Subject: New Reply Received - Hi
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 10:39:47 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hi  Ticket comment <div>There was  refund request for Order# 9794427174. Until August 6, 2020, there was no update of the refund and I send an email to your support email address saying that the card which i used to purchase is no longer active as the bank closed the account /card. Hence to transfer the refund amount to my bank account or give it o me as a usable credit in the babyshop account so that I can purchase with that amount. 

This email was complelety ignored and your accounts department transferrd the amount on August 9, 2020 to the card which is already closed.

I send several emails and several requests but no one is there who can understand the issue. 

I assure you that, if i dont get my money back, i will approach Dubai Consumer department and will bring it to their attention.

See the attached email for you to read and understand.

I messaged you here so that i can have the complete history of our chatting and i can bring it to public and to the authorities if i dont get back my money.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476168